*{
    box-sizing: border-box;
    font-family: 'Times New Roman',Times, serif; 
    
}

h1{
    
    padding: 10px;
}

.text_top{
    border: 2px solid black;
    width: 280px;
    background-color: lightskyblue;
    padding: 20px;
    margin: 10px;
    text-align: center; 
}

.mitten{
    width: 280px;
    height: 90px;
    background-color: blue;
    color: white ;
    padding: 20 px; 
    margin: 10px; 
    text-align: center; 

}


.botten{
    width: 280px;
    height: 70px;
    background-color: darkblue;
    color: white ;
    padding: 20 px; 
    margin: 10px; 
    text-align: center; 
}

body{
    background-color: rgb(255, 255, 255)
}

img{
    width: 280px;
    border: 2px solid black;
    height: 160px;
    margin: 10px; 
}

hr{
    margin: 10px; 
}


.bild_down{
    width: 280px;
    height: 100px;
    border: 8px solid grey;
    height: 160px;
    margin: 10px; 
}